<!DOCTYPE html>
<!--[if lt IE 7 ]><html class="ie ie6" lang="en"> <![endif]-->
<!--[if IE 7 ]><html class="ie ie7" lang="en"> <![endif]-->
<!--[if IE 8 ]><html class="ie ie8" lang="en"> <![endif]-->
<!--[if (gte IE 9)|!(IE)]><!--><html lang="es"> <!--<![endif]-->
<head>

    <!-- Basic Page Needs
  ================================================== -->
	<meta charset="utf-8">
	<title>Los Campeones</title>
	<meta name="description" content="Tu mejor página para mantenerte actualizado con las mejores noticias de fútbol">
	<meta name="author" content="www.zerotheme.com">
	<link rel="icon" href="images/favicon.png" type="images/png" />
    <!-- Mobile Specific Metas
  ================================================== -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    
    <!-- CSS
  ================================================== -->
  	<link rel="stylesheet" href="css/zerogrid.css">
	<link rel="stylesheet" href="css/style.css">
	<link rel="stylesheet" href="css/menu.css">
	<link rel="stylesheet" href="css/responsiveslides.css">
	<link href="font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
	
	<script src="js/jquery-latest.min.js"></script>
	<script src="js/script.js"></script>
    <script src="js/jquery183.min.js"></script>
    <script src="js/responsiveslides.min.js"></script>
    <script>
		// You can also use "$(window).load(function() {"
		$(function () {
		  // Slideshow 
		  $("#slider").responsiveSlides({
			auto: true,
			pager: false,
			nav: true,
			speed: 500,
			namespace: "callbacks",
			before: function () {
			  $('.events').append("<li>before event fired.</li>");
			},
			after: function () {
			  $('.events').append("<li>after event fired.</li>");
			}
		  });
		});
	</script>
	
	
	<!--[if lt IE 8]>
       <div style=' clear: both; text-align:center; position: relative;'>
         <a href="http://windows.microsoft.com/en-US/internet-explorer/products/ie/home?ocid=ie6_countdown_bannercode">
           <img src="http://storage.ie6countdown.com/assets/100/images/banners/warning_bar_0000_us.jpg" border="0" height="42" width="820" alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today." />
        </a>
      </div>
    <![endif]-->
    <!--[if lt IE 9]>
		<script src="js/html5.js"></script>
		<script src="js/css3-mediaqueries.js"></script>
	<![endif]-->
    
</head>
<body>
<div class="wrap-body">

<!-- /////////////////////////////////////////Top -->
<div class="top">
	<div class="zerogrid">
		<div class="row">
			<div class="f-left">
				<span><i class="fa fa-map-marker"></i> Calle Real, MA 28001, España</span>
				<span><i class="fa fa-phone"></i> 914 05 55 35 </span>
				<span><i class="fa fa-envelope"></i> omar.elhani1@gmail.com </span>
			</div>
			<div class="f-right">
				<span>El fútbol siempre debe ser un espectáculo.</span>
			</div>
		</div>
	</div>
</div>

<!--////////////////////////////////////Header-->
<header>
	<div class="wrap-header zerogrid">
		<div class="row">
			<div id="cssmenu">
				<ul>
				   <li class='active'><a href="index.html">Home</a></li>
				   <li><a href="archive.html">Blog</a></li>
				   <li><a href="single.html">Noticias</a></li>
				   <li><a href="contact.html">Contactanos</a></li>
				</ul>
			</div>
			<a href='index.html' class="logo"><img src="images/logo.png" alt="" /></a>
		</div>
	</div>
</header>
<div class="bg-white">
	<div class="zerogrid">
		<!-- Slideshow -->
		<div class="callbacks_container">
			<ul class="rslides" id="slider">
				<li>
					<img src="images/slideshow-image1.jpg" alt="">
					<div class="caption">
						<h1>El FC Barcelona es campeón de liga</h1>
						<span >El Club azulgrana se hace con el trofeo después de sumar 86 puntos en total.</span>
					</div>
				</li>
				<li>
					<img src="images/slideshow-image2.jpg" alt="">
					<div class="caption">
						<h1>¿Quién será Balon de Oro?</h1>
						<span >¿Cristiano, Messi o Van Dijk?</span>
					</div>
				</li>
				<li>
					<img src="images/slideshow-image3.jpg" alt="">
					<div class="caption">
						<h1>La selección se prepara</h1>
						<span >Se aproxima los play offs de la Liga de las Naciones de la UEFA.</span>
					</div>
				</li>
			</ul>
		</div>
		<div class="clear"></div>
	</div>
</div>

<!--////////////////////////////////////Container-->
<section id="container" class="sub-page">
	<div class="wrap-container zerogrid">
		<div id="main-content" class="col-2-3">
			<div class="wrap-col">
				<div class="wrap-content">
					<article>
						<div class="art-header">
							
							<img src="images/slideshow-image1.jpg" alt="" />
						</div>
						<div class="art-content">
							<a href="#"><h3>El Barcelona es Campéon de liga</h3></a>
							<div class="info">Publicado en Mayo 25, 2019 en: <a href="#">Eventos</a></div>
							<p>El Barcelona ha sumado su vigésimo sexto título de Liga. Lo ha conseguido con relativa comodidad, rubricándolo cuando todavía faltan tres jornadas para que concluya la competición. Un dominio puntual que se añade a la indudable hegemonía azulgrana en esta competición en los últimos años: ocho títulos en once temporadas. El Atlético aguantó lo que pudo, pero a nadie se le escapa que el objetivo rojiblanco se había centrado esta campaña en la Champions. La final en el Wanda pesó demasiado. </p>
							<a class="button button02" href="#">Más información en Noticias</a>
						</div>
					</article>
					<article>
						<div class="art-header">
							
							<img src="images/slideshow-image2.jpg"  alt="" />
						</div>
						<div class="art-content">
							<a href="#"><h3>¿Quién será Balón de Oro? </h3></a>
							<div class="info">Publicado en Mayo 25, 2019 en: <a href="#">Eventos</a></div>
							<p>Lionel Messi es el ganador del Balón de Oro 2019. El jugador argentino del Barcelona se ha impuesto a todos sus rivales en la votación final, y de esta manera recoge el testigo de Luka Modrić, ganador el año pasado. Con seis, Messi es el futbolista que más veces ha ganado el prestigioso galardón.</p>
							
						</div>
					</article>
					<article>
						<div class="art-header">
							
							<img src="images/slideshow-image3.jpg" alt="" />
						</div>
						<div class="art-content">
							<a href="#"><h3>La selección se prepara para la Liga de Naciones UEFA.</h3></a>
							<div class="info">Publicado en Mayo 25, 2019 en: <a href="#">Eventos</a></div>
							<p>La Liga de las Naciones de la UEFA es un nuevo campeonato de fútbol por selecciones pertenecientes a la UEFA y que se empieza a disputar durante esta temporada 2018/19. El torneo se realiza durante las fechas internacionales de la FIFA, sustituirá a los partidos amistosos y se disputará cada dos años. La Liga de Naciones está integrada por 55 países distribuidas en 4 ligas o divisiones que a su vez se distribuyen en 4 grupos.

							</p>
							
						</div>
					</article>
				</div>
			</div>
		</div>
		<div id="sidebar" class="col-1-3">
			<div class="wrap-col">
				<div class="wrap-sidebar">
					<!----start Widget ---->
					<div class="widget wid-about">
						<div class="wid-header">
							<h5>Sobre Nosotros</h5>
						</div>
						<div class="wid-content">
							<img src="images/15.jpg" alt=""/>
							<p>Por nuestra pasión y ambición sobre este deporte hemos decidido crear esta pagina web para mantener a todo amante del fútbol al día.</p>
						</div>
					</div>
					<!----start Widget ---->
					<div class="widget wid-post">
						<div class="wid-header">
							<h5>Latest Posts</h5>
						</div>
						<div class="wid-content">
							<div class="post">
								<a href="#"><img src="images/slideshow-image1.jpg" alt=""/></a>
								<div class="wrapper">
								  <h5><a href="#">Campeón de Liga</a></h5>
								   
								</div>
							</div>
							<div class="post">
								<a href="#"><img src="images/slideshow-image2.jpg" alt=""/></a>
								<div class="wrapper">
								  <h5><a href="#">Balón de Oro</a></h5>
								  
								</div>
							</div>
							<div class="post">
								<a href="#"><img src="images/slideshow-image3.jpg" alt=""/></a>
								<div class="wrapper">
								  <h5><a href="#">Selección</a></h5>
								   
								</div>
							</div>
						</div>
					</div>
					<!----start Widget ---->
					<div class="widget wid-gallery">
						<div class="wid-header">
							<h5>Gallery</h5>
						</div>
						<div class="wid-content">
							<a href="#"><img src="images/user1.jpg" alt=""></a>
							<a href="#"><img src="images/user2.jpg" alt=""></a>
							<a href="#"><img src="images/user3.jpg" alt=""></a>
							<a href="#"><img src="images/8.jpg" alt=""></a>
							<a href="#"><img src="images/7.jpg" alt=""></a>
							<a href="#"><img src="images/6.jpg" alt=""></a>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>

<!--////////////////////////////////////Footer-->
<footer>
	<div class="zerogrid top-footer">
		<div class="row">
			<div class="col-1-5">
				<a href="https://www.instagram.com/omarh_011/">"><img src="images/15.png" alt="" /></a>
			</div>
			<div class="col-1-5">
				<a href="https://www.facebook.com/omar.elhani.94"><img src="images/16.png" alt="" /></a>
			</div>
			<div class="col-1-5">
				<a href="https://twitter.com/Omarh_011"><img src="images/17.png" alt="" /></a>
			</div>
			<div class="col-1-5">
				<a href="https://gitlab.com/Omar.elhani"><img src="images/18.png" alt="" /></a>
			</div>
			<div class="col-1-5">
				<a href="https://myaccount.google.com/?utm_source=OGB&tab=wk&utm_medium=app&pli=1"><img src="images/19.png" alt="" /></a>
			</div>
		</div>
	</div>
	<div class="zerogrid wrap-footer">
		<div class="row">
			<div class="col-1-4 col-footer-1">
				<div class="wrap-col">
					<h3>Sobre Nosotros</h3>
					<p>Por nuestra pasión y ambición sobre este deporte hemos decidido crear esta pagina web para mantener a todo amante del fútbol al día.</p>
					<a href="index.html" class="logo"><img src="images/logo.png" alt="" /></a>
				</div>
			</div>
			<div class="col-1-4 col-footer-2">
				<div class="wrap-col">
					<h3>Secciones</h3>
					<ul>
						<li><a href="index.html">Home</a></li>
						<li><a href="single.html">Blog</a></li>
						<li><a href="#">Noticias</a></li>
						<li><a href="contact.html">Contactanos</a></li>
					</ul>
				</div>
			</div>
			<div class="col-1-4 col-footer-3">
				<div class="wrap-col">
					<h3>Fotos</h3>
					<div class="row">
						<div class="col-1-3">
							<div class="wrap-col">
								<a href="#"><img src="images/6.jpg" alt="" /></a>
								<a href="#"><img src="images/7.jpg" alt="" /></a>
								<a href="#"><img src="images/8.jpg" alt="" /></a>
							</div>
						</div>
						<div class="col-1-3">
							<div class="wrap-col">
								<a href="#"><img src="images/9.jpg" alt="" /></a>
								<a href="#"><img src="images/6.jpg" alt="" /></a>
								<a href="#"><img src="images/7.jpg" alt="" /></a>
							</div>
						</div>
						<div class="col-1-3">
							<div class="wrap-col">
								<a href="#"><img src="images/6.jpg" alt="" /></a>
								<a href="#"><img src="images/7.jpg" alt="" /></a>
								<a href="#"><img src="images/8.jpg" alt="" /></a>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="col-1-4 col-footer-4">
				<div class="wrap-col">
					<h3>Contactanos</h3>
					<span><i class="fa fa-envelope"></i> omar.elhani1@gmail.com</span>
					<span><i class="fa fa-phone"></i>914 05 55 35</span>
					<span><i class="fa fa-map-marker"></i>Calle Real, MA 28001, España</span>
				</div>
			</div>
		</div>
	</div>
</footer>
<div class="copyright">
	<div class="zerogrid wrapper">
		Copyright @ Los Campeones - Designado por <a href="https://www.zerotheme.com" title="free website templates">ZEROTHEME</a>
		<ul class="quick-link f-right">
			<li><a href="#">Política de Privacidad</a></li>
			<li><a href="#">Terminos de Uso</a></li>
		</ul>
	</div>
</div>

</div>
</body></html>